local fn = _gn(0xC0A145540254A840)
--- DRAW_TV_CHANNEL
function Global.DrawTvChannel(xPos, yPos, xScale, yScale, rotation, red, green, blue, alpha)
	return fn(xPos, yPos, xScale, yScale, rotation, red, green, blue, alpha)
end
